VHP
The Vulnerability History Project

CWE-354: Improper Validation of Integrity Check Value

"The software does not validate or incorrectly validates the integrity check values or checksums of a message. This may prevent it from detecting if the data has been modified or corrupted in transmission." - Entry from the Common Weakness Enumeration For more info visit <a href="https://cwe.mitre.org/data/definitions/354.html" target="_blank" rel="noopener noreferrer">CWE-354</a>

Examples


    There are no articles here... yet

vertical_align_top